[users] yum-updatesd for CentOS 6

Gerd v. Egidy lists at egidy.de
Thu Dec 1 11:15:27 CET 2011


Hi,

after upgrading from CentOS 5 I found out that CentOS 6 does not include 
yum-updatesd anymore. Seems like upstream dropped it.

I downloaded and compiled the last version from Fedora which is not converted 
to systemd:
http://kojipkgs.fedoraproject.org/packages/yum-updatesd/0.9/4.fc15/src/yum-
updatesd-0.9-4.fc15.src.rpm

I tested it and it works for me. Would be nice if you could include it in rf 
to make it more easily available to others.

Kind regards,

Gerd

-- 
Address (better: trap) for people I really don't want to get mail from:
jonas at cactusamerica.com



More information about the users mailing list